Subject: Bug#3978: problem (re)subscribing to debian-devel

From: Marek Michalkiewicz <[email-masked]>
Date: Wed, 31 Jul 1996 12:47:34 +0200 (MET DST)

Package: lists.debian.org

I used to be on debian-devel, but I don't get any messages
anymore after I got unsubscribed, probably due to temporary
problems with my system.  When I try to resubscribe exactly
as I did it for the first time:

echo subscribe | mail [email-masked]

nothing happens (if the above is incorrect for some reason,
I should at least receive some error message from the list
server).  I can receive other mail just fine, so I don't
think it's a problem with my system.

If there are reasons why I shouldn't be subscribed to the
debian-devel list, I'd like to at least know them :-).

Marek